echo off
setlocal
set PathDrive=%~d0
set PathInst=%~p0
set pathlog="%~d0%~p0\log\ER.log"
set Proceso="do es_sch_todos_los_asientos with 1, 1, 2, 1"

%Pathdrive%
cd %PathInst%
CALL ECHOLOG %pathlog% "-----------------------------------------------------------"
CALL ECHOLOG %pathlog% "Ejecutando ER - Otros"

call gestask_Ejecutar %Proceso% %pathlog% Uruguay
call gestask_Ejecutar %Proceso% %pathlog% USA
call gestask_configurar %pathlog% Argentina
CALL ECHOLOG %pathlog% "***********************************************************"


goto :eof

